A.c56568{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c56568:link {
color: #222222;}  
A.c56568:visited {
color: #222222;}  
A.c56568:active {
color: #222222;}  
A.c56568:hover {
color: #cc0000;}
.c56568_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c56568_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c56568_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c56568_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c56568_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.winstyle56561{ font-size: 9pt ;}

